Vuln: SAP Financial Consolidation Cube Designer CVE-2018-2499 Information Disclosure Vulnerability

Vuln: SAP Financial Consolidation Cube Designer CVE-2018-2499 Information Disclosure Vulnerability
SAP Financial Consolidation Cube Designer CVE-2018-2499 Information Disclosure Vulnerability